Subject: New Reply Received - 9417064155 - Partial Cancellation
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 18:57:08 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9417064155 - Partial Cancellation  Ticket comment <div dir="auto">Did you even heard what you said? You want me to cancel everything and pay another fee again and pay another bed again after what??? 14DAYS??? So you think I have a bed with me right now? Well ma’am sorry to say that I don’t have. That’s why I ordered bed because I don’t have a bed and you want me to cancel everything and wait for a refund for another 14 days? Wow. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Mar 2023 at 10:41 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Nica,<br><br>Thank you for writing back to us,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for the inconvenience caused,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that if you will place a new order for the mattress only, the furniture delivery charge of AED 49 will be applied (If the furniture in your new order were less than AED 999).</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>In this case, we can cancel the (Vanilla Single Bed - 90x190 cm) from order 9417064155 after your confirmation and we will process the refund of the bed and the furniture delivery charge to be available in your account within 7-14 days so you can place a new order for the bed and mattress together and to pay the delivery charge one time for the new order only.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your bed from order 9417064155 will be delivered on 08/03/2023 between 10-2 PM.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>If you want to cancel the bed from the order kindly confirm with us as soonest so we can assist you further.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div dir="ltr">Thanks,</div>
<div dir="ltr">Luisa Oria</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<a href="http://www.facebook.com/nicaoria" target="_blank" rel="noreferrer">facebook </a>| <a href="http://www.instagram.com/luisanicamae/" target="_blank" rel="noreferrer">instagram </a>| <a href="http://ae.linkedin.com/in/luisanicamae" target="_blank" rel="noreferrer">linkedin </a>| <a href="http://twitter.com/luisanicamae" target="_blank" rel="noreferrer">twitter</a><br><div>
<div><font><br></font></div>
<div><br></div>
</div>
</div>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5777893